vich_uploader:
    db_driver: orm

    metadata:
        type: attribute

    mappings:
        users_photo:
            uri_prefix: /images/users
            upload_destination: '%kernel.project_dir%/public/images/users'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true

        event_images:
            uri_prefix: /images/events
            upload_destination: '%kernel.project_dir%/public/images/events'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true
        
        certifs_file:
            uri_prefix: /files/certifications
            upload_destination: '%kernel.project_dir%/public/files/certifications'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
            delete_on_remove: true
            delete_on_update: true
